NaviCOPA Web Server InterVations Logo 1 NaviCOPA Web Server InterVations Logo InterVations Button Bar
InterVations header
NaviCOPA Web Server Banner

Which versions of PHP work with NaviCOPA?

NaviCOPA V3.01 has been tested with PHP version 5.2.1 and PHP version 4.4.6. Other releases of PHP version 4 and PHP version 5 should work just fine with NaviCOPA.

You can get the latest PHP releases from http://www.php.net/